image bb = '#000'

define flash = Fade(0.1, 0.0, 0.5, color="#fff")

define qflash = Fade(0.05, 0.0, 0.1, color="#fff")

define pflash = Fade(0.1, 0.0, 0.5, color="#CD83A0")

define blackout = Fade(0.1, 0.0, 1.0, color="#000")

image fade:
    'bb'
    alpha 0.0
    linear 1.0 alpha 0.8

transform wobble:
    parallel:
        align (0.5, 0.5)
        ease 1.0 zoom 1.05
    parallel:
        block:
            ease 0.5 xoffset -10
            ease 0.5 xoffset 10
            repeat

image afootanim:
    parallel:
        choice:
            'afoot_0001'
            choice:
                pause 2
            choice:
                pause 0.5
            choice:
                pause 1
        choice:
            'afoot_0002'
            choice:
                pause 1
            choice:
                pause 0.5
        choice:
            'afoot_0001'
            pause 0.2
            'afoot_0002'
            pause 0.2
            'afoot_0003'
            choice:
                pause 2
            choice:
                pause 1
            'afoot_0002'
            pause 0.2
            'afoot_0001'
            pause 0.1
        choice:
            'afoot_0004'
            pause .2
            'afoot_0005'
            choice:
                pause 2
            choice:
                pause .5
            'afoot_0004'
            pause .2
            'afoot_0001'
            pause .1
        repeat
    parallel:
        rotate_pad True
        choice:
            rotate 5
            pause 2
        choice:
            rotate 0
            pause 2
        repeat


image afootanim2:
    'afootanim'
    xzoom -1

image afootpair = Composite(
    (950, 650),
    (280, 0), 'afootanim',
    (0, 0), 'afootanim2')

image orccoffinfoot:
    choice:
        'orccoffinfoot_0001'
        choice:
            pause 0.1
            pause 0.3
            pause 0.5
    choice:
        'orccoffinfoot_0002'
        choice:
            pause 0.1
            pause 0.3
            pause 0.5
    choice:
        'orccoffinfoot_0003'
        choice:
            pause 0.1
            pause 0.3
            pause 0.5
    repeat

image startingcell:
    'startingcell_0001'
    pause .2
    'startingcell_0002'
    pause .2
    repeat

image archfootl:
    choice:
        'archfoot_0001'
        choice:
            pause 0.1
            pause 0.3
            pause 0.5
    choice:
        'archfoot_0002'
        choice:
            pause 0.1
            pause 0.3
            pause 0.5
    choice:
        'archfoot_0003'
        choice:
            pause 0.1
            pause 0.3
            pause 0.5
    repeat

image archfootr:
    'archfootl'
    xzoom -1

image footstocktickle:
    'footstock_0001'
    pause .15
    'footstock_0002'
    pause .15
    'footstock_0003'
    pause .15
    'footstock_0004'
    pause .15
    'footstock_0005'
    pause .15
    'footstock_0006'
    pause .15
    repeat

image ticklehellbase:
    choice:
        'ticklehellbase_0001'
        pause .15
        'ticklehellbase_0002'
        pause .15
        'ticklehellbase_0001'
        pause .15
        'ticklehellbase_0002'
        pause .15
    choice:
        'ticklehellbase_0003'
        pause .15
        'ticklehellbase_0004'
        pause .15
        'ticklehellbase_0003'
        pause .15
        'ticklehellbase_0004'
        pause .15
    choice:
        'ticklehellbase_0005'
        pause .15
        'ticklehellbase_0006'
        pause .15
        'ticklehellbase_0005'
        pause .15
        'ticklehellbase_0006'
        pause .15
    choice:
        'ticklehellbase_0007'
        pause .15
        'ticklehellbase_0008'
        pause .15
        'ticklehellbase_0007'
        pause .15
        'ticklehellbase_0008'
        pause .15
    repeat

image tentacles:
    'tentacles_0001'
    pause .1
    'tentacles_0002'
    pause .1
    'tentacles_0003'
    pause .1
    'tentacles_0004'
    pause .1
    'tentacles_0005'
    pause .1
    'tentacles_0006'
    pause .1
    'tentacles_0007'
    pause .1
    'tentacles_0008'
    pause .1
    'tentacles_0009'
    pause .1
    'tentacles_0010'
    pause .1
    'tentacles_0011'
    pause .1
    'tentacles_0012'
    pause .1
    repeat

image ticklehell = Composite(
    (1280, 720),
    (0, 0), 'ticklehellbase',
    (0, 0), 'tentacles',
    (0, 0), 'ticklehellover')

image calmrighthand:
    'angelhandl_0003'
    xzoom -1

image angelfootothercalm:
    'angelfootl_0002'
    xzoom -1

image angelfootanimated:
    choice:
        'angelfootl_0001'
        choice:
            pause 0.1
            pause 0.03
            pause 0.05
    choice:
        'angelfootl_0002'
        choice:
            pause 0.1
            pause 0.03
            pause 0.05
    choice:
        'angelfootl_0003'
        choice:
            pause 0.1
            pause 0.03
            pause 0.05
    repeat

image angelfranticfootanimated:
    choice:
        'angelfootl_0001'
        choice:
            pause 0.01
            pause 0.03
            pause 0.05
    choice:
        'angelfootl_0002'
        choice:
            pause 0.01
            pause 0.03
            pause 0.05
    choice:
        'angelfootl_0003'
        choice:
            pause 0.01
            pause 0.03
            pause 0.05
    repeat

image angelfootanimated2:
    'angelfootanimated'
    xzoom -1

image angelfranticfootanimated2:
    'angelfranticfootanimated'
    xzoom -1

image angelhandanimated:
    choice:
        'angelhandl_0001'
        choice:
            pause 0.1
            pause 0.03
            pause 0.05
    choice:
        'angelhandl_0009'
        choice:
            pause 0.1
            pause 0.03
            pause 0.05
    choice:
        'angelhandl_0003'
        choice:
            pause 0.1
            pause 0.03
            pause 0.05
    repeat

image angelfrantichandanimated:
    choice:
        'angelhandl_0001'
        choice:
            pause 0.01
            pause 0.03
            pause 0.05
    choice:
        'angelhandl_0009'
        choice:
            pause 0.01
            pause 0.03
            pause 0.05
    repeat

image angelhandanimated2:
    'angelhandanimated'
    xzoom -1

image angelfrantichandanimated2:
    'angelfrantichandanimated'
    xzoom -1

image feathersanimated:
    'feathers_0001'
    pause .1
    'feathers_0002'
    pause .1
    'feathers_0003'
    pause .1
    'feathers_0004'
    pause .1
    'feathers_0005'
    pause .1
    'feathers_0006'
    pause .1
    'feathers_0007'
    pause .1
    'feathers_0008'
    pause .1
    'feathers_0009'
    pause .1
    'feathers_0010'
    pause .1
    'feathers_0011'
    pause .1
    'feathers_0012'
    pause .1
    repeat

    pause .1
    repeat

image angelstockcalm:
    Composite(
    (1280, 720),
    (0, 0), 'angelbackwall',
    (0, 0), 'angelbody',
    (0, 0), 'angelhandl_0003',
    (0, 0), 'calmrighthand',
    (0, 0), 'angelstock',
    (0, 0), 'angelfootl_0002',
    (0, 0), 'angelfootothercalm')

image angelstockfeathered:
    Composite(
    (1280, 720),
    (0, 0), 'angelbackwall',
    (0, 0), 'angelbody',
    (0, 0), 'angelhandanimated',
    (0, 0), 'angelhandanimated2',
    (0, 0), 'angelstock',
    (0, 0), 'angelfootanimated',
    (0, 0), 'angelfootanimated2',
    (0, 0), 'feathersanimated')

image angelstockfrantic:
    Composite(
    (1280, 720),
    (0, 0), 'angelbackwall',
    (0, 0), 'angelbody',
    (0, 0), 'angelfrantichandanimated',
    (0, 0), 'angelfrantichandanimated2',
    (0, 0), 'angelstock',
    (0, 0), 'angelfranticfootanimated',
    (0, 0), 'angelfranticfootanimated2',)

image rotobrush:
    'rotobrush_0001'
    pause .05
    'rotobrush_0002'
    pause .05
    'rotobrush_0003'
    pause .05
    repeat

image rotobrush2:
    'rotobrush'
    xzoom -1

image rotobrushanim:
    xpos 1280 ypos 300
    'rotobrush'
    xanchor 0.2 yanchor 0.5
    block:
        choice:
            ease 1.0 xpos 950 ypos 130
        choice:
            ease 1.0 xpos 1110 ypos 160
        choice:
            ease 1.0 xpos 950 ypos 260
        choice:
            ease 1.0 xpos 1100 ypos 260
        choice:
            ease 1.0 xpos 1060 ypos 400
        choice:
            ease 1.0 xpos 1000 ypos 580
        choice:
            ease 1.0 xpos 1070 ypos 610

        pass

        choice:
            pause 0.1
        choice:
            pause 0.5
        choice:
            pause 1.0

        repeat

image rotobrushanim2:
    xpos 0 ypos 300
    'rotobrush2'
    xanchor 0.8 yanchor 0.5
    block:
        choice:
            ease 1.0 xpos 330 ypos 130
        choice:
            ease 1.0 xpos 170 ypos 160
        choice:
            ease 1.0 xpos 330 ypos 260
        choice:
            ease 1.0 xpos 170 ypos 260
        choice:
            ease 1.0 xpos 220 ypos 400
        choice:
            ease 1.0 xpos 280 ypos 580
        choice:
            ease 1.0 xpos 210 ypos 610

        pass

        choice:
            pause 0.1
        choice:
            pause 0.5
        choice:
            pause 1.0

        repeat

image cultist_foot2:
    'cultist_foot'
    xzoom -1

image angelmovie = Movie(play="images/animations/angelfootlick.ogg")

image angelanim:
    'angelfootlick_0001'
    pause 0.15
    'angelfootlick_0002'
    pause 0.15
    'angelfootlick_0003'
    pause 0.15
    'angelfootlick_0004'
    pause 0.15
    'angelfootlick_0005'
    pause 0.15
    'angelfootlick_0006'
    pause 0.15
    'angelfootlick_0007'
    pause 0.15
    'angelfootlick_0008'
    pause 0.15
    'angelfootlick_0009'
    pause 0.15
    'angelfootlick_0010'
    pause 0.15
    'angelfootlick_0011'
    pause 0.15
    'angelfootlick_0012'
    pause 0.15
    'angelfootlick_0013'
    pause 0.15
    'angelfootlick_0014'
    pause 0.15
    'angelfootlick_0015'
    pause 0.15
    'angelfootlick_0016'
    pause 0.15
    'angelfootlick_0017'
    pause 0.15
    'angelfootlick_0018'
    pause 0.15
    'angelfootlick_0019'
    pause 0.15
    'angelfootlick_0020'
    pause 0.15
    'angelfootlick_0021'
    pause 0.15
    'angelfootlick_0022'
    pause 0.15
    'angelfootlick_0023'
    pause 0.15
    'angelfootlick_0024'
    pause 0.15
    'angelfootlick_0025'
    pause 0.15
    'angelfootlick_0026'
    pause 0.15
    'angelfootlick_0027'
    pause 0.15
    'angelfootlick_0028'
    pause 0.15
    'angelfootlick_0029'
    pause 0.15
    'angelfootlick_0030'
    pause 0.15
    'angelfootlick_0031'
    pause 0.15
    'angelfootlick_0032'
    pause 0.15
    'angelfootlick_0033'
    pause 0.15
    'angelfootlick_0034'
    pause 0.15
    'angelfootlick_0035'
    pause 0.15
    'angelfootlick_0036'
    pause 0.15
    'angelfootlick_0037'
    pause 0.15
    'angelfootlick_0038'
    pause 0.15
    'angelfootlick_0039'
    pause 0.15
    'angelfootlick_0040'
    pause 0.15
    'angelfootlick_0041'
    pause 0.15
    'angelfootlick_0042'
    pause 0.15
    'angelfootlick_0043'
    pause 0.15
    'angelfootlick_0044'
    pause 0.15
    'angelfootlick_0045'
    pause 0.15
    'angelfootlick_0046'
    pause 0.15
    'angelfootlick_0047'
    pause 0.15
    'angelfootlick_0048'
    pause 0.15
    'angelfootlick_0049'
    pause 0.15
    'angelfootlick_0050'
    pause 0.15
    'angelfootlick_0051'
    pause 0.15
    'angelfootlick_0052'
    pause 0.15
    'angelfootlick_0053'
    pause 0.15
    'angelfootlick_0054'
    pause 0.15
    'angelfootlick_0055'
    pause 0.15
    'angelfootlick_0056'
    pause 0.15
    repeat

image bgbranch:
    'branch bg_0001'
    pause .15
    'branch bg_0002'
    pause .15
    'branch bg_0003'
    pause .15
    'branch bg_0004'
    pause .15
    'branch bg_0005'
    pause .15
    'branch bg_0006'
    pause .15
    repeat

define centercloud = ImageDissolve("cc.png", 2.0, ramplen=128)
define dither = ImageDissolve("dither.png", 0.8, ramplen=128)
define foot = ImageDissolve("footprints.png", 2, reverse=True, ramplen=None)

image animll:
    'lowerleft'
    choice:
        ease 0.5 offset (-5, 0)
    choice:
        ease 0.5 offset (0, 0)
    choice:
        ease 0.5 offset (-5, 5)
    choice:
        ease 0.5 offset (0, 5)
    repeat

image animul:
    'upperleft'
    choice:
        ease 0.5 offset (-5, 0)
    choice:
        ease 0.5 offset (0, 0)
    choice:
        ease 0.5 offset (-5, -5)
    choice:
        ease 0.5 offset (0, -5)
    repeat

image animlr:
    'lowerright'
    choice:
        ease 0.5 offset (5, 0)
    choice:
        ease 0.5 offset (0, 0)
    choice:
        ease 0.5 offset (5, 5)
    choice:
        ease 0.5 offset (0, 5)
    repeat

image animur:
    'upperright'
    choice:
        ease 0.5 offset (5, 0)
    choice:
        ease 0.5 offset (0, 0)
    choice:
        ease 0.5 offset (5, -5)
    choice:
        ease 0.5 offset (0, -5)
    repeat

image bgtentacles:
    Composite(
    (1280, 720),
    (0, 0), 'base',
    (0, 0), 'animll',
    (0, 0), 'animlr',
    (0, 0), 'animul',
    (0, 0), 'animur',)

image footstockworse:
    'footstockworse_0001'
    pause .07
    'footstockworse_0003'
    pause .07
    'footstockworse_0005'
    pause .07
    'footstockworse_0007'
    pause .07
    'footstockworse_0009'
    pause .07
    'footstockworse_0011'
    pause .07
    'footstockworse_0013'
    pause .07
    'footstockworse_0015'
    pause .07
    'footstockworse_0017'
    pause .07
    'footstockworse_0019'
    pause .07
    'footstockworse_0021'
    pause .07
    'footstockworse_0023'
    pause .07
    repeat

image submural1anim:
    'submural1'
    parallel:
        alpha 0.0
        linear 3.0 alpha 1.0
        2.0
        linear 3.0 alpha 0.0
        repeat
    parallel:
        zoom 0.7
        linear 8.0 zoom 1.0
        repeat

image submural2anim:
    'submural2'
    parallel:
        alpha 0.0
        linear 3.0 alpha 1.0
        2.0
        linear 3.0 alpha 0.0
        repeat
    parallel:
        zoom 0.7
        linear 8.0 zoom 1.0
        repeat

image submural3anim:
    'submural3'
    parallel:
        alpha 0.0
        linear 3.0 alpha 1.0
        2.0
        linear 3.0 alpha 0.0
        repeat
    parallel:
        zoom 0.7
        linear 8.0 zoom 1.0
        repeat

image submural4anim:
    'submural4'
    parallel:
        alpha 0.0
        linear 3.0 alpha 1.0
        2.0
        linear 3.0 alpha 0.0
        repeat
    parallel:
        zoom 0.7
        linear 8.0 zoom 1.0
        repeat

image bgmurals:
    'murals_0001'
    .3
    'murals_0005'
    .3
    'murals_0015'
    .3
    repeat

screen test_screen:

    frame:
        add 'footstockworse'
        xalign 0.5
        yalign 0.5

image tina gclick:
    'tinalick_0001'
    0.2
    'tinalick_0002'
    0.2
    'tinalick_0003'
    0.2
    'tinalick_0004'
    0.2
    'tinalick_0005'
    0.2
    'tinalick_0006'
    0.2
    repeat

image side_gcfoot:
    'gcsidefoot1'
    0.3
    'gcsidefoot2'
    0.3
    'gcsidefoot1'
    0.3
    'gcsidefoot3'
    0.3
    repeat

image tina_feet_tickled:
    'feet_0001'
    0.1
    'feet_0002'
    0.1
    'feet_0003'
    0.1
    'feet_0002'
    0.1
    'feet_0001'
    0.1
    'feet_0004'
    0.3
    repeat

image tina_lynn:
    Composite(
    (1280, 720),
    (0, 0), 'head_0001',
    (0, 0), 'body',
    (0, 0), 'hand_0001',
    (0, 0), 'feet_0001')

image tina_lynn crying:
    Composite(
    (1280, 720),
    (0, 0), 'head_0002',
    (0, 0), 'body',
    (0, 0), 'hand_0001',
    (0, 0), 'feet_0001')

image tina_head_tickled:
    'head_0003'
    0.2
    'head_0004'
    0.2
    repeat

image tina_hand_anim:
    'hand_0001'
    0.15
    'hand_0002'
    0.15
    'hand_0003'
    0.15
    'hand_0002'
    0.15
    repeat

image tina_lynn tickled:
    Composite(
    (1280, 720),
    (0, 0), 'tina_head_tickled',
    (0, 0), 'body',
    (0, 0), 'tina_hand_anim',
    (0, 0), 'tina_feet_tickled')

image tentackles:
    'tentackles_0001'
    0.1
    'tentackles_0002'
    0.1
    'tentackles_0003'
    0.1
    'tentackles_0004'
    0.1
    'tentackles_0005'
    0.1
    repeat

image brush_anim:
    'brush down'
    choice:
        ease 1 yoffset 200
    choice:
        ease 0.5 yoffset 200
    choice:
        ease 2.5 yoffset 200
    'brush up'
    choice:
        ease 1 yoffset 0
    choice:
        ease 0.5 yoffset 0
    choice:
        ease 2.5 yoffset 0
    repeat

image brushes_anim:
    Composite(
    (515, 515),
    (150, 0), 'brush_anim',
    (100, 0), 'brush_anim',
    (50, 0), 'brush_anim',
    (0, 0), 'brush_anim')

screen test:
    frame:
        add "nescafoot"

image featheranim:
    'feather_0001'
    0.1
    'feather_0002'
    0.1
    'feather_0003'
    0.1
    'feather_0004'
    0.1
    'feather_0005'
    0.1
    'feather_0006'
    0.1
    'feather_0007'
    0.1
    'feather_0008'
    0.1
    'feather_0009'
    0.1
    'feather_0010'
    0.1
    repeat

image lickeranim:
    'licker_0001'
    0.1
    'licker_0002'
    0.1
    'licker_0003'
    0.1
    'licker_0004'
    0.1
    'licker_0005'
    0.1
    'licker_0006'
    0.1
    'licker_0007'
    0.1
    repeat

image tina_tentacles:
    'tina_tentacles_0001'
    0.15
    'tina_tentacles_0002'
    0.15
    'tina_tentacles_0003'
    0.15
    'tina_tentacles_0004'
    0.15
    'tina_tentacles_0005'
    0.15
    'tina_tentacles_0006'
    0.15
    repeat

image feather1:
    'featheranim'

image feather2:
    'featheranim'
    rotate 90

image feather2b:
    'feather2'

image feather3:
    'feather2'
    xzoom -1

image feather3b:
    'feather3'

image feather4:
    'feather1'
    rotate 180

image feather4b:
    'feather4'
    xzoom -1

image feathers_lynn:
    Composite(
    (1280, 720),
    (550, 610), 'feather1',
    (220, 70), 'feather2',
    (260, 250), 'feather2b',
    (690, 50), 'feather3',
    (670, 250), 'feather3b')

image feathers_lynn2:
    Composite(
    (1280, 720),
    (150, -210), 'feather4',
    (780, -210), 'feather4b')

image licker1:
    'lickeranim'
    anchor (1.0, 0.0)
    pos (454, 140)
    block:
        choice:
            ease 5.0 pos (454, 147)
        choice:
            ease 5.0 pos (472, 203)
        choice:
            ease 5.0 pos (458, 246)
        choice:
            ease 5.0 pos (341, 153)
        choice:
            ease 5.0 pos (345, 256)
        choice:
            ease 5.0 pos (252, 195)
        choice:
            ease 5.0 pos (271, 294)
        choice:
            ease 5.0 pos (404, 332)
        choice:
            ease 5.0 pos (302, 407)
        choice:
            ease 5.0 pos (409, 520)
        choice:
            ease 5.0 pos (320, 560)
        choice:
            ease 5.0 pos (390, 600)
        repeat

image licker2:
    'lickeranim'
    anchor (0.0, 0.0)
    xzoom -1
    pos (870, 130)
    block:
        choice:
            ease 5.0 pos (870, 139)
        choice:
            ease 5.0 pos (989, 141)
        choice:
            ease 5.0 pos (1053, 159)
        choice:
            ease 5.0 pos (876, 239)
        choice:
            ease 5.0 pos (947, 610)
        choice:
            ease 5.0 pos (897, 488)
        choice:
            ease 5.0 pos (1019, 441)
        choice:
            ease 5.0 pos (904, 360)
        choice:
            ease 5.0 pos (1030, 380)
        choice:
            ease 5.0 pos (895, 295)
        choice:
            ease 5.0 pos (966, 247)
        choice:
            ease 5.0 pos (1041, 297)
        repeat


##image lickers:
##    Composite(
##    (1280, 720),
##    (0, 0), 'licker1',
##    (0, 0), 'licker2',
##    (0, 0), 'licker3',
##    (0, 0), 'licker4',)

image tina_lynn_lick:
    Composite(
    (1280, 720),
    (0, 0), 'tina_body',
    (0, 0), 'feathers_lynn',
    (0, 0), 'tina_feet',
    (0, 0), 'feathers_lynn2')

image tina_breathing_body:
    'tina_breathing_0001'
    0.2
    'tina_breathing_0002'
    0.2
    'tina_breathing_0003'
    choice:
        0.2
    choice:
        1
    'tina_breathing_0002'
    0.2
    'tina_breathing_0001'
    choice:
        1
    choice:
        3
    choice:
        5
    repeat

image tina_breathing_eyes:
    choice:
        'tina_eyes_0001'
        0.2
        'tina_eyes_0002'
        0.2
    choice:
        'tina_eyes_0001'
        0.2
        'tina_eyes_0002'
        0.2
    choice:
        'tina_eyes_0001'
        0.2
        'tina_eyes_0002'
        0.2
    choice:
        'tina_eyes_0001'
        0.2
        'tina_eyes_0003'
        0.2
        'tina_eyes_0004'
        0.2
        'tina_eyes_0003'
        0.2
    repeat

image tina_breathing:
    Composite(
    (1280, 720),
    (0, 0), 'tina_breathing_body',
    (0, 0), 'tina_breathing_eyes')

image dirt_wiggle:
    'cultistdirt_0001'
    0.2
    'cultistdirt_0002'
    0.2
    'cultistdirt_0003'
    0.2
    'cultistdirt_0004'
    0.2
    'cultistdirt_0001'
    1
    repeat

image dirt_face:
    'cultistdirt_0005'
    0.2
    'cultistdirt_0006'
    0.2
    'cultistdirt_0007'
    0.2
    'cultistdirt_0008'
    0.2
    'cultistdirt_0005'
    1
    repeat

image dirt_lick:
    'cultistdirt_0009'
    0.2
    'cultistdirt_0010'
    0.2
    'cultistdirt_0011'
    0.2
    'cultistdirt_0012'
    0.2
    'cultistdirt_0013'
    0.2
    'cultistdirt_0014'
    0.2
    'cultistdirt_0015'
    0.2
    'cultistdirt_0016'
    0.2
    'cultistdirt_0017'
    0.2
    'cultistdirt_0018'
    0.2
    'cultistdirt_0019'
    0.2
    'cultistdirt_0020'
    0.2
    'cultistdirt_0021'
    0.2
    'cultistdirt_0022'
    0.2
    'cultistdirt_0023'
    0.2
    'cultistdirt_0024'
    0.2
    'cultistdirt_0025'
    0.2
    'cultistdirt_0026'
    0.2
    'cultistdirt_0027'
    0.2
    'cultistdirt_0028'
    0.2
    'cultistdirt_0029'
    0.2
    'cultistdirt_0030'
    0.2
    'cultistdirt_0031'
    0.2
    'cultistdirt_0032'
    0.2
    'cultistdirt_0033'
    0.2
    'cultistdirt_0034'
    0.2
    'cultistdirt_0035'
    0.2
    'cultistdirt_0036'
    0.2
    repeat

image thrall_tickle:
    'thrall_0001'
    0.2
    'thrall_0002'
    0.2
    'thrall_0003'
    0.2
    'thrall_0004'
    0.2
    'thrall_0005'
    0.2
    'thrall_0006'
    0.2
    'thrall_0007'
    0.2
    'thrall_0008'
    0.2
    'thrall_0009'
    0.2
    'thrall_0010'
    0.2
    'thrall_0011'
    0.2
    'thrall_0012'
    0.2
    'thrall_0013'
    0.2
    'thrall_0014'
    0.2
    repeat

image thrall_talk:
    'thrall_0015'

image thrall_transform:
    'thrall_0016'
    0.2
    'thrall_0017'
    0.2
    'thrall_0018'
    0.2

image thrall_tickle2:
    'thrall_0019'
    0.2
    'thrall_0020'
    0.2
    'thrall_0021'
    0.2
    'thrall_0022'
    0.2
    'thrall_0023'
    0.2
    'thrall_0024'
    0.2
    'thrall_0025'
    0.2
    'thrall_0026'
    0.2
    'thrall_0027'
    0.2
    'thrall_0028'
    0.2
    'thrall_0029'
    0.2
    'thrall_0030'
    0.2
    'thrall_0031'
    0.2
    'thrall_0032'
    0.2
    'thrall_0033'
    0.2
    repeat

image tt_face_1:
    'tt_face_0001'

image tt_face_2:
    'tt_face_0002'
    0.2
    'tt_face_0003'
    0.2
    repeat

image tt_face_3:
    'tt_face_0004'
    0.2
    'tt_face_0005'
    0.2
    'tt_face_0006'
    0.2
    'tt_face_0005'
    0.2
    repeat

image tt_feet_1:
    'tt_feet_0001'
    0.2
    'tt_feet_0002'
    0.2
    'tt_feet_0003'
    0.2
    'tt_feet_0004'
    0.2
    repeat

image tt_feet_2:
    'tt_feet_0005'
    0.2
    'tt_feet_0006'
    0.2
    'tt_feet_0007'
    0.2
    'tt_feet_0008'
    0.2
    repeat

image tt_feet_3:
    'tt_feet_0009'
    0.2
    'tt_feet_0010'
    0.2
    'tt_feet_0011'
    0.2
    'tt_feet_0012'
    0.2
    'tt_feet_0013'
    0.2
    'tt_feet_0014'
    0.2
    'tt_feet_0015'
    0.2
    'tt_feet_0016'
    0.2
    'tt_feet_0017'
    0.2
    'tt_feet_0018'
    0.2
    'tt_feet_0019'
    0.2
    'tt_feet_0020'
    0.2
    'tt_feet_0021'
    0.2
    'tt_feet_0022'
    0.2
    'tt_feet_0023'
    0.2
    'tt_feet_0024'
    0.2
    'tt_feet_0025'
    0.2
    'tt_feet_0026'
    0.2
    'tt_feet_0027'
    0.2
    'tt_feet_0028'
    0.2
    'tt_feet_0029'
    0.2
    'tt_feet_0030'
    0.2
    'tt_feet_0031'
    0.2
    'tt_feet_0032'
    0.2
    repeat

image gc eyes:
    'gc_glow_0001'

image gc glow:
    'gc_glow_0002'
    .2
    'gc_glow_0003'
    .2
    'gc_glow_0004'
    .2
    'gc_glow_0005'
    .2
    repeat

image tina feet:
    'gc_tickle_0001'

image tina tickled:
    'gc_tickle_0002'
    0.09
    'gc_tickle_0003'
    0.09
    'gc_tickle_0004'
    0.09
    'gc_tickle_0005'
    0.09
    'gc_tickle_0006'
    0.09
    'gc_tickle_0007'
    0.09
    'gc_tickle_0008'
    0.09
    'gc_tickle_0009'
    0.09
    'gc_tickle_0010'
    0.09
    'gc_tickle_0011'
    0.09
    'gc_tickle_0012'
    0.09
    'gc_tickle_0013'
    0.09
    'gc_tickle_0014'
    0.09
    'gc_tickle_0015'
    0.09
    'gc_tickle_0016'
    0.09
    'gc_tickle_0017'
    0.09
    'gc_tickle_0018'
    0.09
    'gc_tickle_0019'
    0.09
    'gc_tickle_0020'
    0.09
    'gc_tickle_0021'
    0.09
    'gc_tickle_0022'
    0.09
    'gc_tickle_0023'
    0.09
    'gc_tickle_0024'
    0.09
    'gc_tickle_0025'
    0.09
    'gc_tickle_0026'
    0.09
    'gc_tickle_0027'
    0.09
    'gc_tickle_0028'
    0.09
    'gc_tickle_0029'
    0.09
    'gc_tickle_0030'
    0.09
    'gc_tickle_0031'
    0.09
    repeat

image fs_footwall:
    'fs_footwall_0001'
    0.15
    'fs_footwall_0002'
    0.15
    'fs_footwall_0003'
    0.15
    'fs_footwall_0004'
    0.15
    repeat

image fs_tina:
    'fs_tina_bound_0001'
    .2
    'fs_tina_bound_0003'
    .2
    'fs_tina_bound_0004'
    .2
    'fs_tina_bound_0002'
    .2
    'fs_tina_bound_0003'
    .2
    'fs_tina_bound_0004'
    .2
    repeat

image fs_tina_dis:
    'fs_tina_bound_0001'
    .2
    'fs_tina_bound_0003'
    .2
    'fs_tina_bound_0004'
    .2
    'fs_tina_bound_0002'
    .2
    'fs_tina_bound_0003'
    .2
    'fs_tina_bound_0004'
    .2
    'fs_tina_bound_0005'
    .2
    'fs_tina_bound_0006'
    .2
    'fs_tina_bound_0005'
    .2
    'fs_tina_bound_0003'
    .2
    'fs_tina_bound_0007'
    .2
    'fs_tina_bound_0008'
    .2
    'fs_tina_bound_0007'
    .2
    'fs_tina_bound_0003'
    .2
    repeat

image fs_box_just:
    Composite(
    (673, 483),
    (0, 0), 'fs_box',
    (0, 0), 'fs_tina')

image fs_wiggle:
    .5
    'fs_wiggle_feet_0001'
    .09
    'fs_wiggle_feet_0002'
    .09
    'fs_wiggle_feet_0003'
    .09
    'fs_wiggle_feet_0004'
    .09
    'fs_wiggle_feet_0005'
    .09
    'fs_wiggle_feet_0006'
    .09
    block:
        'fs_wiggle_feet_0007'
        .09
        'fs_wiggle_feet_0008'
        .09
        'fs_wiggle_feet_0009'
        .09
        'fs_wiggle_feet_0010'
        .09
        repeat

image fs_box_wiggle:
    Composite(
    (673, 483),
    (0, 0), 'fs_box',
    (0, 0), 'fs_tina',
    (0, 0), 'fs_wiggle')

image fs_box_all:
    Composite(
    (673, 483),
    (0, 0), 'fs_backfeet',
    (0, 0), 'fs_tina',
    (0, 0), 'fs_frontfeet',
    (0, 0), 'fs_wiggle')

image fs_feather:
    'fs_feather_0001'
    .09
    'fs_feather_0002'
    .09
    'fs_feather_0003'
    .09
    'fs_feather_0004'
    .09
    'fs_feather_0005'
    .09
    'fs_feather_0006'
    .09
    'fs_feather_0007'
    .09
    'fs_feather_0008'
    .09
    'fs_feather_0009'
    .09
    'fs_feather_0010'
    .09
    repeat

image fs_feet_bound:
    'fs_feet_bound_0001'
    .2
    'fs_feet_bound_0002'
    .2
    repeat

image fs_feet_bound_faster:
    'fs_feet_bound_0001'
    .09
    'fs_feet_bound_0002'
    .09
    repeat

image fs_tentacles:
    'fs_tentacles_0001'
    .09
    'fs_tentacles_0002'
    .09
    'fs_tentacles_0003'
    .09
    'fs_tentacles_0004'
    .09
    'fs_tentacles_0005'
    .09
    'fs_tentacles_0006'
    .09
    repeat

image fs_foot1:
    'fs_foot_0001'
    .09
    choice:
        'fs_foot_0002'
        .09
        'fs_foot_0003'
        .09
        'fs_foot_0004'
        .09
        'fs_foot_0005'
        choice:
            .09
        choice:
            .2
        choice:
            .5
        'fs_foot_0006'
        .09
        'fs_foot_0007'
        .09
    choice:
        'fs_foot_0010'
        .09
        'fs_foot_0011'
        choice:
            .09
        choice:
            .3
        choice:
            'fs_foot_0010'
            .09
            'fs_foot_0011'
            .09
            'fs_foot_0010'
            .09
            'fs_foot_0011'
            .09
        'fs_foot_0012'
        .09
    choice:
        'fs_foot_0014'
        .09
        'fs_foot_0015'
        choice:
            .09
        choice:
            .2
        choice:
            .5
        'fs_foot_0016'
        .09
    choice:
        'fs_foot_0016'
        .09
        'fs_foot_0017'
        .09
        'fs_foot_0018'
        choice:
            .9
        choice:
            .2
        choice:
            'fs_foot_0017'
            .09
            'fs_foot_0018'
            choice:
                .09
            choice:
                .2
            choice:
                .5
            'fs_foot_0017'
            .09
        'fs_foot_0019'
        .09
    choice:
        'fs_foot_0021'
        .09
        'fs_foot_0022'
        choice:
            .09
        choice:
            .2
        choice:
            .5
        'fs_foot_0023'
        .09
    choice:
        'fs_foot_0025'
        .09
        'fs_foot_0026'
        .09
        'fs_foot_0027'
        .09
    choice:
        'fs_foot_0021'
        .09
        'fs_foot_0022'
        .09
        'fs_foot_0023'
        .09
        'fs_foot_0001'
        .09
        'fs_foot_0025'
        .09
        'fs_foot_0026'
        .09
        'fs_foot_0027'
        .09
    choice:
        'fs_foot_0025'
        .09
        'fs_foot_0026'
        .09
        'fs_foot_0027'
        .09
        'fs_foot_0001'
        .09
        'fs_foot_0021'
        .09
        'fs_foot_0022'
        .09
        'fs_foot_0023'
        .09
    repeat

image fs_foot2:
    'fs_foot1'
    xzoom -1

image fs_bg_feather:
    Composite(
    (673, 483),
    (0, 0), 'fs_bg1',
    (0, 0), 'fs_foot1',
    (0, 0), 'fs_foot2',
    (0, 0), 'fs_feather')

image fs_bg_bound:
    Composite(
    (673, 483),
    (0, 0), 'fs_bg1',
    (0, 0), 'fs_feet_bound',
    (0, 0), 'fs_feather',)

image fs_bg_tentacles:
    Composite(
    (673, 483),
    (0, 0), 'fs_bg1',
    (0, 0), 'fs_feet_bound_faster',
    (0, 0), 'fs_tentacles',)
